<?xml version="1.0" encoding="ISO-8859-1"?>
<TemplateControl>

<Register><![CDATA[<%@ Register TagPrefix="WFForms" TagName="FormChild" src="~/WFControls/WFForms/FormsChild.ascx" %>]]></Register>

<xmlnsremove><![CDATA[xmlns:WFForms="remove"]]></xmlnsremove>
<TagControl><![CDATA[
	<WFForms:FormChild id="%%IdControl%%" runat="server" Enabled="%%Enabled%%" cssclass="%%CssClass%%" ListaAcesso="%%Acessa%%" ListaEdicao="%%Edita%%" ListaExclusao="%%Exclui%%" DataSourceProperty="%%Apelido%%" %%xmlnsremove%%></WFForms:FormChild>
]]>
</TagControl>

<Replacement>
	<Item>
		<PropertyName><![CDATA[%%Enabled%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[True]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Enabled]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%CssClass%%]]></PropertyName>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/CssClass]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Apelido%%]]></PropertyName>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Facade]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Acessa%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Acessa]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Edita%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Edita]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Exclui%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Exclui]]></PathNode>
	</Item>	
</Replacement>

</TemplateControl>